{pkgs, ...}: {
  imports = [
    ./shell
    ./desktop
    ./terminal.nix
    ./flatpak.nix
    ./firewall.nix
    ./git.nix
  ];

  services.kmscon = {
    enable = true;
    fonts = [
      {
        name = "FiraCode Nerd Font";
        package = pkgs.nerdfonts.override {fonts = ["FiraCode"];};
      }
    ];
    extraConfig = "font-size=14";
    extraOptions = "--term xterm-256color";
    hwRender = true;
  };
}
